Bug 208738 - invalid man page history tracking
Summary: invalid man page history tracking
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pinfo   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-01 10:39 UTC by Jindrich Novy
Modified: 2013-07-02 23:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 17:53:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jindrich Novy 2006-10-01 10:39:30 UTC
Description of problem:
pman tracks browsing history incorrectly, see test case.

Version-Release number of selected component (if applicable):
pinfo-0.6.9-1.fc5

How reproducible:
always

Steps to Reproduce:
1. pman 2 time
2. press right arrow to follow gettimeofday(2) man page
3. press left arrow to return to the man page in 1.
  
Actual results:
you see time(1) instead of time(2)

Expected results:
pman returns back to time(2)

Comment 1 Fedora Update System 2007-02-23 16:51:44 UTC
pinfo-0.6.9-3.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.